{
  "author": null,
  "categories": [],
  "content_encoded": null,
  "description": "Introducing the official podcast from NASA’s Kennedy Space Center - or, as we call it, the Rocket Ranch. What makes rockets fly? It’s people - regular men and women doing extraordinary things. During this podcast series, we’re going to introduce you to some of them.",
  "downloadable_assets": [
    "https://science.nasa.gov/wp-content/uploads/2026/05/zwan-wolf-mars-v4.jpg"
  ],
  "feed_url": "https://www.nasa.gov/feeds/podcasts/welcome-to-rocket-ranch",
  "guid": "ee4f4213c874d248fbb3c6d7404f510b",
  "link": "https://www.nasa.gov/podcasts/welcome-to-rocket-ranch/welcome-to-the-rocket-ranch/",
  "media_content_url": "https://www.nasa.gov/wp-content/uploads/2018/06/rocket_ranch_kscpodcast_logov2_lg.jpg",
  "media_thumbnail_url": null,
  "page_video_url": null,
  "pubDate": "Wed, 20 Jun 2018 14:02:00 EDT",
  "source_name": "podcast_welcome_to_rocket_ranch",
  "title": "Welcome to the Rocket Ranch",
  "xml": "<item xmlns:ns0=\"http://www.itunes.com/dtds/podcast-1.0.dtd\" xmlns:ns1=\"http://www.google.com/schemas/play-podcasts/1.0\">\n\t\t<title>Welcome to the Rocket Ranch</title>\n\t\t<link>https://www.nasa.gov/podcasts/welcome-to-rocket-ranch/welcome-to-the-rocket-ranch/</link>\n\t\t<pubDate>Wed, 20 Jun 2018 14:02:00 EDT</pubDate>\n\t\t<guid isPermaLink=\"false\">ee4f4213c874d248fbb3c6d7404f510b</guid>\n\t\t<description>Introducing the official podcast from NASA’s Kennedy Space Center - or, as we call it, the Rocket Ranch. What makes rockets fly? It’s people - regular men and women doing extraordinary things. During this podcast series, we’re going to introduce you to some of them.</description>\n\t\t<enclosure url=\"https://www.nasa.gov/wp-content/uploads/2023/07/ksc-20180614-pc-fjm01-002-rocketranchpodcastseriesintro.mp3\" length=\"3903128\" type=\"audio/mpeg\" />\n\t\t<source url=\"https://www.nasa.gov/feeds/podcasts/welcome-to-rocket-ranch\">Welcome to the Rocket Ranch</source>\n\t\t<ns0:image href=\"https://www.nasa.gov/wp-content/uploads/2018/06/rocket_ranch_kscpodcast_logov2_lg.jpg\" />\n\t\t<ns0:subtitle>Introducing the official podcast from NASA’s Kennedy Space Center - or, as we call it, the Rocket Ranch. What makes rockets fly? It’s people - regular men and women doing extraordinary things. During this podcast series, we’re going to introduce you to some of them.</ns0:subtitle>\n\t\t<ns0:summary>Introducing the official podcast from NASA’s Kennedy Space Center - or, as we call it, the Rocket Ranch. What makes rockets fly? It’s people - regular men and women doing extraordinary things. During this podcast series, we’re going to introduce you to some of them.</ns0:summary>\n\t\t<ns0:author>Anna C. Heiney</ns0:author>\n\t\t<ns0:duration>195</ns0:duration>\n\t\t<ns0:episodeType>full</ns0:episodeType>\n\t\t<ns0:title>Welcome to the Rocket Ranch</ns0:title>\n\t\t<ns0:explicit>false</ns0:explicit>\n\t\t<ns0:block>no</ns0:block>\n\t\t<ns0:season>1</ns0:season>\n\t\t<ns1:description>Introducing the official podcast from NASA’s Kennedy Space Center - or, as we call it, the Rocket Ranch. What makes rockets fly? It’s people - regular men and women doing extraordinary things. During this podcast series, we’re going to introduce you to some of them.</ns1:description>\n\t\t<ns1:explicit>false</ns1:explicit>\n\t\t<ns1:block>no</ns1:block>\n\t</item>\n"
}